.is-checked .el-checkbox__label {
  color: #333 !important;
}
.content {
  padding: 29px 20px 40px 20px;
}
.content h3 {
  height: 18px;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  line-height: 18px;
  margin-bottom: 20px;
}
.el-table {
  border: solid 1px #dfe3f1;
  border-bottom: none;
}
.plain-table.el-table {
  color: #333;
  text-align: left;
}

.el-table th,
.el-table td {
  text-align: left;
}
.plain-table.el-table th {
  background-color: #f1f6fe;
}
.plain-table.el-table thead {
  color: #333;
}
.plain-table.el-table--border th,
.plain-table.el-table--border td {
  border-color: #dfe3f1;
}
.order-btn {
  text-align: right;
}
.order-btn a {
  display: inline-block;
  width: 150px;
  height: 40px;
  background: #3c7ee5;
  border-radius: 2px;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  line-height: 40px;
}

.el-table thead th .el-checkbox{
  margin-left: 4px;
}
.domain{
  min-height: calc(100% - 203px - 226px - 21px);
}